WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Error message in 3.3 upgrade re add_contextual_help (3 posts)

  1. Orindan
    Member
    Posted 2 years ago #

    new error message after upgrading to 3.3:

    Notice: add_contextual_help is deprecated since version 3.3! Use get_current_screen()->add_help_tab() instead. in /home4/sirincor/public_html/branch8/wp-includes/functions.php on line 3458

    Any help or suggestions gratefully received. Thanks

  2. Orindan
    Member
    Posted 2 years ago #

    Thank you, I found a plug-in which was causing the problem.

Topic Closed

This topic has been closed to new replies.

About this Topic